Subject: RE: New Joining
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: deeksha <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Wed, 17 Mar 2021 10:07:13 +0000

Hi Pritish,

I have added them to Talkdesk. Can we have an introductory call with them today? Maybe after our alignment meeting.

Please also ask them to complete the German writing test as well. They should reply to these customer emails in German and send their reply to me.

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings Anja Schneider

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 17. marts 2021 08:27
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: deeksha <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: New Joining

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Just to update you that we have two new German Language Experts joining today for Enterprise. PFB their details:

1. Name: Laszlo Pinter
   Email: [email-masked]<mailto:[email-masked]>
   Team's ID: [email-masked]<mailto:[email-masked]>

2. Name: Levente Szab
   Email: [email-masked]<mailto:[email-masked]>
   Team's ID: [email-masked]<mailto:[email-masked]>

@Hi Sara, can you please add them in Zendesk and Demant Teams (Enterprise and Livesalesman).
@ Hi Heta, Could you please send them the link for the talkdesk and also add them to the German_ Enterprise ring group.

Regards,
Pritish Nandi